[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLookupList.Clear

Remove all key, value pairs from the list

## Declaration

Source position: db.pas line 253

`public procedure TLookupList.Clear;`

## Description

Clear removes all keys and associated values from the list.

## See also

TLookupList.Add |  | Add a key, value pair to the list

Documentation generated on: Feb 26 2014